DROP NODE GROUP(7)

NAME
DROP_NODE_GROUP - drop a group of cluster nodes

SYNOPSIS

DROP NODE GROUP groupname

DESCRIPTION

    Note

    The following description applies only to Postgres-XC

DROP NODE GROUP is new SQL query specific to Postgres-XC since 0.9.7 that deletes node group information in catalog pgxc_group.

A group of nodes works as an alias for node lists when defining tables on sub-clusters.

PARAMETERS

groupname
    The name of the selected cluster node group.

EXAMPLES

Drop a cluster node group.

    DROP NODE GROUP cluster_group;

COMPATIBILITY

DROP NODE GROUP does not conform to the SQL standards, it is a Postgres-XC specific command.